a, a:link, a:visited, a:hover, a:active {text-decoration:none;}
img {border:0;}
body {margin:0;padding:0;font-family:"Helvetica Neue","Apple SD Gothic Neo",¸¼Àº°íµñ,Malgun Gothic,Dotum,sans-serif;}
.ad_module1 a, .ad_module1 a:link, .ad_module1 a:visited, .ad_module1 a:hover, .ad_module1 a:active {text-decoration: none;font-family:"Helvetica Neue","Apple SD Gothic Neo",¸¼Àº°íµñ,Malgun Gothic,Dotum,sans-serif;}
.ad_module2 a, .ad_module2 a:link, .ad_module2 a:visited, .ad_module2 a:hover, .ad_module2 a:active {text-decoration: none;font-family:"Helvetica Neue","Apple SD Gothic Neo",¸¼Àº°íµñ,Malgun Gothic,Dotum,sans-serif;}
.ad_module3 a, .ad_module3 a:link, .ad_module3 a:visited, .ad_module3 a:hover, .ad_module3 a:active {text-decoration: none;font-family:"Helvetica Neue","Apple SD Gothic Neo",¸¼Àº°íµñ,Malgun Gothic,Dotum,sans-serif;}
.ad_module4 a, .ad_module4 a:link, .ad_module4 a:visited, .ad_module4 a:hover, .ad_module4 a:active {text-decoration: none;font-family:"Helvetica Neue","Apple SD Gothic Neo",¸¼Àº°íµñ,Malgun Gothic,Dotum,sans-serif;}
.ad_module5 a, .ad_module5 a:link, .ad_module5 a:visited, .ad_module5 a:hover, .ad_module5 a:active {text-decoration: none;font-family:"Helvetica Neue","Apple SD Gothic Neo",¸¼Àº°íµñ,Malgun Gothic,Dotum,sans-serif;}
.ad_module6 a, .ad_module6 a:link, .ad_module6 a:visited, .ad_module6 a:hover, .ad_module6 a:active {text-decoration: none;font-family:"Helvetica Neue","Apple SD Gothic Neo",¸¼Àº°íµñ,Malgun Gothic,Dotum,sans-serif;}
.ad_news_wrap_01 a, .ad_news_wrap_01 a:link, .ad_news_wrap_01 a:visited, .ad_news_wrap_01 a:hover, .ad_news_wrap_01 a:active {text-decoration: none;font-family:"Helvetica Neue","Apple SD Gothic Neo",¸¼Àº°íµñ,Malgun Gothic,Dotum,sans-serif;color:#444;}
.ad_news_wrap_02 a, .ad_news_wrap_02 a:link, .ad_news_wrap_02 a:visited, .ad_news_wrap_02 a:hover, .ad_news_wrap_02 a:active {text-decoration: none;font-family:"Helvetica Neue","Apple SD Gothic Neo",¸¼Àº°íµñ,Malgun Gothic,Dotum,sans-serif;color:#444;}

.ad_module1 {margin:0;padding:6px 6px 0 6px;}
.ad_module1 ul {list-style-type:none;padding:0;margin:0;}
.ad_module1 ul li.ad_title {padding: 5px 0 9px 4px;color: #000000;font-weight:bold; font-size:1em;}
.ad_module1 ul li.ad_photo {padding: 0;background-color: #ffffff;text-align: center;}
.ad_module1 ul li.ad_photo img {width: 100%;height: 100%;} 

.ad_module2 {margin:0;padding:0;}
.ad_module2 img {width: 100%;height: 100%;} 

/*2019 °³Æí*/
.ad_module3 {margin:0;padding:0;}
.ad_module3 ul {position:relative;list-style-type:none;padding:0;margin:0;}
.ad_module3 ul li a{position:relative;font-weight:normal;font-size:17px;color:#444;padding-left:9px;line-height:20px;letter-spacing:-1px;}
.ad_module3 ul li a:before {content:'';position:absolute;top:9px;left:1px;width:3px;height:3px;background-color:#666;display:block;border-radius:50%;}
.ad_module3 ul li.tx01{position:absolute;top:0;left:0;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#444;}
.ad_module3 ul li.tx02{position:absolute;top:30px;left:0;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#444;}
.ad_module3 ul li.tx03{position:absolute;top:60px;left:0;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#444;}
.ad_module3 ul li.txt01{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#444;}

/*2019 °³Æí*/
.ad_module4 {margin:0;padding:0;}
.ad_module4 ul {position:relative;list-style-type:none;padding:0;margin:0;}
.ad_module4 ul li {position:relative;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#444;}
.ad_module4 ul li a{font-weight:normal;font-size:17px;color:#444;padding-left:9px;line-height:20px;letter-spacing:-1px;}
.ad_module4 ul li a:before {content:'';position:absolute;top:9px;left:1px;width:3px;height:3px;background-color:#666;display:block;border-radius:50%;}
.ad_module4 ul li.txt01{position:absolute;top:0;left:0;width: 100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#444;}
.ad_module4 ul li.txt02{position:absolute;top:30px;left:0;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#444;}
.ad_module4 ul li.txt03{position:absolute;top:60px;left:0;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#444;}
.ad_module4 ul li.txt04{position:absolute;top:90px;left:0;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#444;}
.ad_module4 ul li.txt05{position:absolute;top:120px;left:0;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#444;}
.ad_module4 ul li.txt06{position:absolute;top:150px;left:0;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#444;}
.ad_module4 ul li.txt07{position:absolute;top:180px;left:0;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#444;}
.ad_module4 ul li .title {display:inline;}

.ad_module5 {margin:0;padding:0;}
.ad_module5 .ad_con{float:left;display:block;width:50%;text-align:center;}
.ad_module5 .ad_con a img {width:92%;height:auto;padding:6px 6px 0 6px;}
.ad_module5 .ad_desc{padding:0 10px 12px 10px;margin:0;font-size:0.933em;letter-spacing:-1px;text-align:left;color:#0054a6;}

.ad_module6 {margin:0;padding:0;}
.ad_module6 .gall_con {margin:0;padding:0;width:100%;height:100%;}
.ad_module6 .gall_con a img  {display: block;width: 100%;}


.news_con_ad {float:left;display:block;width:100%;text-align:center;position:relative;/*padding:0 3px;*/box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.news_con_ad .photo_bdr {position: relative; padding-top: 56.25%;overflow:hidden;} 
.news_con_ad .ico_ad {width:25px;height:14px;z-index:20;position:absolute;top:0;right:0;background: url('../img/common/ico_ad.png') no-repeat;background-size: 25px 14px;}
.news_con_ad .photo_bdr img { width:100%;position: absolute; top: 0; left: 0; right: 0; bottom: 0; max-width: 100%; height: auto; }
.news_con_ad .photo_bdr:after {position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;border:1px solid rgba(0,0,0,.1);box-sizing:border-box;content:'';}
.news_con_ad .news_desc {padding:0 3px;margin:4px 0 12px 0;font-size:16px;letter-spacing:-1px;text-align:left;color:#000000;text-overflow:ellipsis;line-height:20px;height:40px;overflow:hidden;display:block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.news_con_ad  a {text-decoration: none;}


/*±â»çºä »ó´Ü ¼ÒÁ¦¸ñ text ad 1ÁÙ Ãß°¡ 2020-08-07 */
.summary_top_ad {display:block;}
.summary_top_ad a {padding-left:28px;display:inline-block;text-decoration:none;color:#222;line-height:28px;font-size:18px;font-weight:500;letter-spacing:-1px;font-family:"Helvetica Neue","Apple SD Gothic Neo",¸¼Àº°íµñ,Malgun Gothic,Dotum,sans-serif;}
.summary_top_ad .ico_ad {position:absolute;top:0;left:0;display:inline-block;letter-spacing:0px;color:#999;font-size:10px;text-align:center;padding-left:1px;width:21px;height:15px;padding-top:1px;background-color:#ededed;border-radius:3px;line-height:14px;vertical-align:top;margin-top:6px;}

/*±â»çºä ÃßÃµ´º½º ÇÏ´Ü ±¤°í 3°³ */
.ad_news_list_01 {position:relative;width:100%;padding:14px 0;letter-spacing:-1px;border-bottom:1px solid #f2f2f2;}
.ad_news_list_01:last-child {border-bottom:0px;}
.ad_news_list_01 a {width:100%;height:65px;display:table;}
.ad_news_list_01 a, .ad_news_list_01 a:link, .ad_news_list_01 a:visited, .ad_news_list_01 a:hover, .ad_news_list_01 a:active {color:#222;}
.ad_news_list_01 .photo_wrap {float:right;width:115px;height:65px;display:block;margin-left:14px;overflow:hidden;}
.ad_news_list_01 .photo {position:relative;display:block;padding-top:56.25%;}
.ad_news_list_01 .photo img {width:100%;position: absolute;top:0;left:0;right:0;bottom:0;max-width: 100%;height:auto;}
.ad_news_list_01 .text {display:table-cell;vertical-align:middle;font-size:17px;font-weight:500;line-height:22px;padding-top:1px;}
.ad_news_list_01 .photo:after {position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;border:1px solid rgba(0,0,0,.1);box-sizing:border-box;content:'';}
.ad_news_list_01 .ico_ad {letter-spacing:0px;position:absolute;top:16px;right:2px;z-index:99;color:#999;font-size:10px;text-align:center;padding-left:1px;display:block;width:21px;height:15px;padding-top:1px;background-color:#ededed;border-radius:3px;line-height:14px;}

/*±â»çºä HOT¿¬¿¹½ºÆ÷Ã÷ ±¤°í 1°³ */
.ad_news_list_02 {position:relative;width:100%;letter-spacing:-1px;}
.ad_news_list_02 a {width:100%;height:65px;display:table;}
.ad_news_list_02 a, .ad_news_list_02 a:link, .ad_news_list_02 a:visited, .ad_news_list_02 a:hover, .ad_news_list_02 a:active {color:#222;}
.ad_news_list_02 .photo_wrap {float:right;width:115px;height:65px;display:block;margin-left:14px;overflow:hidden;}
.ad_news_list_02 .photo {position:relative;display:block;padding-top:56.25%;}
.ad_news_list_02 .photo img {width:100%;position: absolute;top:0;left:0;right:0;bottom:0;max-width: 100%;height:auto;}
.ad_news_list_02 .text {display:table-cell;vertical-align:middle;font-size:17px;font-weight:500;line-height:22px;padding-top:1px;}
.ad_news_list_02 .photo:after {position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;border:1px solid rgba(0,0,0,.1);box-sizing:border-box;content:'';}

/*±â»çºä Ä«ÇÇ¶óÀÌÆ® ÇÏ´Ü ±¤°í */
.ad_news_wrap_01 {width:100%;letter-spacing:-1px;}
.ad_news_wrap_01 .news_list {display:block;width:100%;font-size:0px;list-style-type:none;padding:0;margin:0;}
.ad_news_wrap_01 .photo_news {vertical-align:top;display:inline-block;width:calc(50% - 3px);margin-right:6px;padding-bottom:10px;}
.ad_news_wrap_01 .photo_news:nth-child(2) {margin-right:0px;}
.ad_news_wrap_01 .photo_news:nth-child(4) {margin-right:0px;}
.ad_news_wrap_01 .photo_news .photo {position:relative;padding-top:56.25%;overflow:hidden;}
.ad_news_wrap_01 .photo_news .photo:after {position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;border:1px solid rgba(0, 0, 0, .1);box-sizing:border-box;content:'';}
.ad_news_wrap_01 .photo_news .photo img {width:100%;position:absolute;top:0;right:0;bottom:0;left:0;max-width:100%;;height:100%;}
.ad_news_wrap_01 .photo_news .text {min-height:40px;margin-top:6px;font-size:16px;font-weight:500;line-height:20px;max-height:40px;overflow:hidden;text-overflow:hidden;display:block;display:-webkit-box;-webkit-lineclamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.ad_news_wrap_01 .photo_news .photo .ico_ad {letter-spacing:0px;position:absolute;top:2px;right:2px;z-index:99;color:#999;font-size:10px;text-align:center;padding-left:1px;display:block;width:21px;height:15px;padding-top:1px;background-color:#ededed;border-radius:3px;line-height:14px;}
.ad_news_wrap_02 {width:100%;letter-spacing:-1px;}
.ad_news_wrap_02 .news_list {float:left;display:block;width:100%;font-size:0px;padding:0;outline:0;margin-bottom:14px;}
.ad_news_wrap_02 .news_list .text_news {position:relative;padding:11px 0 9px 9px;border-bottom:1px solid #f2f2f2}
.ad_news_wrap_02 .news_list .text_news a {width:100%;font-size:17px;font-weight:500;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:23px;outline:0}
.ad_news_wrap_02 .news_list .text_news a:before {content:'';position:absolute;top:18px;left:1px;width:3px;height:3px;background-color:#666;display:block;border-radius:50%;}



